@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900);@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);

body{font-family:'Maven Pro', sans-serif;}

h1,h2,h3,h4,h5,h6{font-family:Oswald, sans-serif;}

body { overflow-y: scroll; overflow-x: hidden; }
.navbar {
	margin-bottom: 0px;
}
.form-control, .btn, alert, panel {
	border-radius: 0;
}
.padding-20px {
	padding: 20px;
}
.margin-30px {
	margin: 30px;
}

.radio-host {
	background-image: url(/images/radio-host.jpg);
	background-size: cover;
	background-position: center;
	height: 300px;
	width:100%;
	overflow:hidden;
	margin-bottom: -25px;
}
#twitter-widget-0 {
	width: 100% !important;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	width: 100% !important;
}
.fb-like-container {
	width: 50px;
	margin: auto;
}
.panel h1 {
	font-family: 'Helvetica Neue', Roboto, 'Segoe UI', Calibri, sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	margin: 12px;
	text-shadow: 0px 0px 0px;
}
.panel-fixed {
	height: 350px;
	overflow: hidden;
}
.shaded {
	background-color: #f9f9f9;
	margin: 25px 0px;
	padding: 25px 0px;
}
.navbar .glyphicon, .navbar .fa {
	background-color: #000;
	border: 1px solid #666;
	padding: 10px;
	border-radius: 5px;
}
.navbar .glyphicon {
	font-size: 16px;
	width: 42px;
}
.navbar .fa {
	font-size: 22px;
	width: 42px;
}
.glyphicon-green {
	color: #fff;
	background-color: #3C0;
	border-radius: 3px;
	padding: 6px;
}
.glyphicon-red  {
	color: #fff;
	background-color: #C00;
	border-radius: 3px;
	padding: 6px;
}
.kbarticles a, .kbcategories a { font-family:Oswald, sans-serif;font-size:14px;}
.kbarticles p, .kbcategories p { font-size:14px; margin-bottom:30px;}
.kbcategories div { height: 120px; }

.table.table-center-align > tbody > tr > td {
     vertical-align: middle;
}

#footer {
	margin-top: 50px;
	padding: 40px;
	background-color: #101010;
	border-top: 1px solid #FFBC14;
	color: #999;
	font-size: 9px;
}
#MicrosoftTranslatorWidget {
	width: 130px;
	height: 53px;
}
@media (min-width:768px) {
	.radio-host {
		height: 600px;
		height: 100vh;
		height: -webkit-calc(100vh - 80px);
		height: -moz-calc(100vh - 80px);
		height: calc(100vh - 80px);
	}

	.navbar {
		font-size: 10px;
		border: 0px;
		border-bottom: 1px solid #FFBC14;
		font-weight: bold;
		border-radius: 0px;
	}

	.navbar .nav > li > a {
		padding: 10px 0 10px 0;
		width: 90px;
		text-align: center;
	}

	.dropdown-menu li {
		font-align: left;
	}
}